Subject: bug#23196: [Hunting bug#23196]: GNOME "Sharing" settings is blank

From: zimoun <[email-masked]>
Date: Thu, 19 Nov 2020 10:08:32 +0100

Hi Leo,

Thank you for the detailed explanations.

On Wed, 18 Nov 2020 at 11:28, Leo Prikler <[email-masked]> wrote:

> The Sharing dialog now consists of two buttons, which at least change
> some settings, along with the text field, that is still blank.  That
> being said, I am far from able to assert, that this functions as
> intended; apparently, there should be more settings[1], and those that
> we do have don't seem to work either.

[...]

> On a related note, the tracker service, which is required by GNOME
> Music and optional for rygel seems to be missing and manually starting
> it while having tracker enabled in (2) leads to a trap instruction.  

I see.  Let mark it as important and hope for a fix in the next Gnome
round. :-)

All the best,
simon